@font-face {
	font-family: 'Conv_calibril';
	src: url('../fonts/calibril.eot');
	src: local('☺'), url('../fonts/calibril.woff') format('woff'), url('../fonts/calibril.ttf') format('truetype'), url('../fonts/calibril.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Ebrima';
	src: url('../fonts/Ebrima.eot');
	src: local('☺'), url('../fonts/Ebrima.woff') format('woff'), url('../fonts/Ebrima.ttf') format('truetype'), url('../fonts/Ebrima.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Ebrima-bold';
	src: url('../fonts/Ebrima-bold.eot');
	src: local('☺'), url('../fonts/Ebrima-bold.woff') format('woff'), url('../fonts/Ebrima-bold.ttf') format('truetype'), url('../fonts/Ebrima-bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
body {
	padding-top: 0px;
	padding-bottom: 0px;
	/*-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
	font-family: 'Open Sans', sans-serif !important;
	position: relative;
}
a, a:active, a:focus, button, button:focus, button:active, .btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
	outline: none;
	outline: 0;
}
 input::-moz-focus-inner {
 border: 0;
}
.theme-dropdown .dropdown-menu {
	position: static;
	display: block;
	margin-bottom: 20px;
}
.theme-showcase > p > .btn {
	margin: 5px 0;
}
.theme-showcase .navbar .container {
	width: auto;
}
li a:hover {
	text-decoration: none;
}
.no-resize {
	resize: none !important;
}
input[type="file"].form-control {
	height: auto !important;
}
/********************************************************
********************************************************/
.owl-controls .owl-nav .owl-prev, .owl-controls .owl-nav .owl-next {
	position: absolute;
}
#banner-carousel {
	background: #000;
}
.overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 99999;
	color: #fff;
	top: 0;
	right: 0;
	padding: 13.1% 6.5% 0 56%;
	font-family: 'Open Sans', sans-serif;
	background: url(../img/overlay-bg.png) no-repeat right center;
	background-size: auto 100%;
	text-align: right;
}
.overlay h1 {
	font-size: 62px;
	line-height: 65px;
	color: #fff;
	font-weight: 400;
	font-family: 'Conv_Ebrima';
	margin-top: 0;
	margin-bottom: 28px;
	text-transform: uppercase;/*text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);*/
}
.overlay p {
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	line-height: 23px;
	font-family: 'Conv_Ebrima';
	margin-top: 0;
	margin-bottom: 45px;
	padding: 0 0 0 22%;
	text-transform: uppercase;
}
.overlay .btn-org {
	background: transparent;
	color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: 'Conv_Ebrima';
	padding: 13px 26px;
	font-size: 29px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: .7px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	border: #fff 3px solid;
}
.overlay .btn-org:hover {
	background: #4271ea;
	color: #fff;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	border: #fff 3px solid;
}
/********************************************************
********************************************************/
/********************************************************
********************************************************/
.pad0T {
	padding-top: 0px !important;
}
.pad0R {
	padding-right: 0px !important;
}
.pad0B {
	padding-bottom: 0px !important;
}
.pad0L {
	padding-left: 0px !important;
}
.pad0A {
	padding: 0px !important;
}
/********************************************************
********************************************************/
.pad5T {
	padding-top: 5px !important;
}
.pad5R {
	padding-right: 5px !important;
}
.pad5B {
	padding-bottom: 5px !important;
}
.pad5L {
	padding-left: 5px !important;
}
.pad5A {
	padding: 5px !important;
}
/********************************************************
********************************************************/
.pad10T {
	padding-top: 10px !important;
}
.pad10R {
	padding-right: 10px !important;
}
.pad10B {
	padding-bottom: 10px !important;
}
.pad10L {
	padding-left: 10px !important;
}
.pad10A {
	padding: 10px !important;
}
/********************************************************
********************************************************/
.pad15T {
	padding-top: 15px !important;
}
.pad15R {
	padding-right: 15px !important;
}
.pad15B {
	padding-bottom: 15px !important;
}
.pad15L {
	padding-left: 15px !important;
}
.pad15A {
	padding: 15px !important;
}
/********************************************************
********************************************************/
.pad20T {
	padding-top: 20px !important;
}
.pad20R {
	padding-right: 20px !important;
}
.pad20B {
	padding-bottom: 20px !important;
}
.pad20L {
	padding-left: 20px !important;
}
.pad20A {
	padding: 20px !important;
}
/********************************************************
********************************************************/
.pad30T {
	padding-top: 30px !important;
}
.pad30R {
	padding-right: 30px !important;
}
.pad30B {
	padding-bottom: 30px !important;
}
.pad30L {
	padding-left: 30px !important;
}
.pad30A {
	padding: 30px !important;
}
/********************************************************
********************************************************/
.pad40T {
	padding-top: 40px !important;
}
.pad40R {
	padding-right: 40px !important;
}
.pad40B {
	padding-bottom: 40px !important;
}
.pad40L {
	padding-left: 40px !important;
}
.pad40A {
	padding: 40px !important;
}
/********************************************************
********************************************************/
.mrg0T {
	margin-top: 0px !important;
}
.mrg0R {
	margin-right: 0px !important;
}
.mrg0B {
	margin-bottom: 0px !important;
}
.mrg0L {
	margin-left: 0px !important;
}
.mrg0A {
	margin: 0px !important;
}
/********************************************************
********************************************************/
.mrg5T {
	margin-top: 5px !important;
}
.mrg5R {
	margin-right: 5px !important;
}
.mrg5B {
	margin-bottom: 5px !important;
}
.mrg5L {
	margin-left: 5px !important;
}
.mrg5A {
	margin: 5px !important;
}
/********************************************************
********************************************************/
.mrg10T {
	margin-top: 10px !important;
}
.mrg10R {
	margin-right: 10px !important;
}
.mrg10B {
	margin-bottom: 10px !important;
}
.mrg10L {
	margin-left: 10px !important;
}
.mrg10A {
	margin: 10px !important;
}
/********************************************************
********************************************************/
.mrg15T {
	margin-top: 15px !important;
}
.mrg15R {
	margin-right: 15px !important;
}
.mrg15B {
	margin-bottom: 15px !important;
}
.mrg15L {
	margin-left: 15px !important;
}
.mrg15A {
	margin: 15px !important;
}
/********************************************************
********************************************************/
.mrg20T {
	margin-top: 20px !important;
}
.mrg20R {
	margin-right: 20px !important;
}
.mrg20B {
	margin-bottom: 20px !important;
}
.mrg20L {
	margin-left: 20px !important;
}
.mrg20A {
	margin: 20px !important;
}
/********************************************************
********************************************************/
.mrg30T {
	margin-top: 30px !important;
}
.mrg30R {
	margin-right: 30px !important;
}
.mrg30B {
	margin-bottom: 30px !important;
}
.mrg30L {
	margin-left: 30px !important;
}
.mrg30A {
	margin: 30px !important;
}
/********************************************************
********************************************************/
.mrg40T {
	margin-top: 40px !important;
}
.mrg40R {
	margin-right: 40px !important;
}
.mrg40B {
	margin-bottom: 40px !important;
}
.mrg40L {
	margin-left: 40px !important;
}
.mrg40A {
	margin: 40px !important;
}
/********************************************************
********************************************************/
.font_10 {
	font-size: 10px !important;
}
.font_12 {
	font-size: 12px !important;
}
.font_14 {
	font-size: 14px !important;
}
.font_16 {
	font-size: 16px !important;
}
.font_18 {
	font-size: 18px !important;
}
.font_20 {
	font-size: 20px !important;
}
.font_24 {
	font-size: 24px !important;
}
.font_28 {
	font-size: 28px !important;
}
.font_32 {
	font-size: 32px !important;
}
/********************************************************
********************************************************/


.affix-top .navbar-brand-centered img {
	display: none;
}
.navbar-fixed-top {
	background: rgba(0,0,0,0.5);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.navbar-fixed-top.affix {
	background: rgba(0,0,0,0.8);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.navbar-fixed-top .navbar-brand img {
	width: 188px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.navbar-fixed-top.affix .navbar-brand img {
	width: 188px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.navbar-default .navbar-nav {
	font-family: 'Open Sans', sans-serif;
}
.navbar-default .navbar-nav li:first-child a {
}
.navbar-default .nav>li {
	border-right: #8b8e92 1px solid;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
}
.navbar-default .nav>li>a {
	padding: 12px 19.7px 12px;
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	letter-spacing: .2px;
}
.navbar-default .nav>li:last-child {
	padding-right: 1px;
	border-right: #8b8e92 0px solid;
}
.navbar-default .nav>li:first-child>a {
}
.navbar-center {
	float: none;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
}
.navbar-default #header-menu > li:last-child ul li:hover ul{
	display:block;
	left:-215px;
	top:0;
}
header .logo_area {
	padding: 12px 15px 11px;
}
header .top_right_nav .list-inline {
	margin-bottom: 0;
	float: right;
	text-align: right;
}
header .top_right_nav .list-inline li:nth-child(1) {
	width: 100%;
	margin: 0 0 11px 0;
	padding: 9px 30px 6px 0;
	height: 37px;
}
header .top_right_nav .list-inline li:nth-child(1) span {
	font-size: 15px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: .4px;
}
header .top_right_nav .list-inline li:nth-child(1) a {
	font-size: 19px;
	color: #000;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	letter-spacing: .4px;
	margin-left: 8px;
}
header .top_right_nav .list-inline li:nth-child(1) a:hover {
	color: #097e32;
}
header .top_right_nav .list-inline li:nth-child(2) {
	background: rgba(0, 0, 0, 0) url("../img/head_li_bg.png") no-repeat scroll right center;
	height: 37px;
	margin: 0;
	padding: 5px 30px 5px 0;
	width: 100%;
	position: relative;
}
header .top_right_nav .list-inline li:nth-child(2) img {
	position: absolute;
	right: 218px;
	top: 8px;
}
header .top_right_nav .list-inline li:nth-child(2) span {
	font-size: 15px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin-left: 5px;
	letter-spacing: .6px;
}
#banner-area h2 {
	background: #282c31;
	padding: 18px 0;
	color: #fff;
	text-align: center;
	font-size: 34px;
	font-family: 'Open Sans', sans-serif;
}
#why_choose_area {
	display: block;
	padding: 51px 0;
	border-bottom: #c5c5c5 1px solid;
}
#why_choose_area h2 {
	color: #00bb2e;
	text-align: center;
	font-size: 31px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 51px;
}
#why_choose_area .why_choose {
	text-align: center;
}
#why_choose_area .why_choose {
	text-align: center;
}
#why_choose_area .why_choose li {
	width: 20%;
	float: left;
}
#why_choose_area .why_choose li a {
	padding-left: 46px;
	position: relative;
	color: #000;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
}
#why_choose_area .why_choose li a:before {
	position: absolute;
	left: 0;
	top: -4px;
	content: "";
	width: 36px;
	height: 33px;
}
#why_choose_area .why_choose li:nth-child(1) a:before {
	background: url(../img/why_choose.png) no-repeat -1px -2px;
}
#why_choose_area .why_choose li:nth-child(2) a:before {
	background: url(../img/why_choose.png) no-repeat -1px -45px;
}
#why_choose_area .why_choose li:nth-child(3) a:before {
	background: url(../img/why_choose.png) no-repeat -1px -88px;
}
#why_choose_area .why_choose li:nth-child(4) a:before {
	background: url(../img/why_choose.png) no-repeat -1px -131px;
}
#why_choose_area .why_choose li:nth-child(5) a:before {
	background: url(../img/why_choose.png) no-repeat -1px -174px;
}
#truspilot_widget_area {
	display: block;
	padding: 51px 0;
}
#truspilot_widget_area p:nth-child(1) {
	color: #747474;
	font-size: 19px;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
}
#truspilot_widget_area .list-inline {
	text-align: center;
	margin-top: 40px;
}
#truspilot_widget_area .list-inline li {
	margin: 0 25px;
}
#truspilot_widget_area .list-inline li:nth-child(1) a {
	color: #3a3a3a;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
}
#truspilot_widget_area .list-inline li:nth-child(2) a {
	color: #000;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	font-weight: bold;
}
#truspilot_widget_area .list-inline li:nth-child(3) a {
	background: #d0d0d0;
	color: #fff;
	padding: 1px 5px;
	text-align: center;
	margin: -5px 2px;
	float: left;
	border-radius: 2px;
}
#truspilot_widget_area .list-inline li:nth-child(3) a.ret {
	background: #73b143;
	color: #fff;
}
#truspilot_widget_area .list-inline li:nth-child(4) a {
	color: #3a3a3a;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
}
#truspilot_widget_area .list-inline li:nth-child(5) a p {
	color: #bebebe;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	margin-bottom: 0;
}
#blocked_drain_content_area {
	background: #00bb2e;
	display: block;
}
#blocked_drain_content_area .text_area {
	padding: 30px 30px;
}
#blocked_drain_content_area .text_area h1 {
	color: #fff;
	font-size: 32px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 600;
}
#blocked_drain_content_area .text_area h3 {
	color: #fff;
	font-size: 26px;
	line-height: 27px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 27px;
	margin-bottom: 27px;
	font-weight: 400;
}
#blocked_drain_content_area .text_area p {
	color: #fff;
	font-size: 14px;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 35px;
	font-weight: 400;
}
#blocked_drain_content_area .text_area ul {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
}
#blocked_drain_content_area .text_area ul li {
	width: 50%;
	float: left;
	color: #fff;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	position: relative;
	padding-left: 34px;
	margin: 10px 0;
}
#blocked_drain_content_area .text_area ul li:before {
	width: 20px;
	height: 20px;
	background: url(../img/drain-clearing-li-be.png) no-repeat center center;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
}
#advice_call_content_area {
	background: #3e434a;
	display: block;
}
#advice_call_content_area .text_area {
	padding: 10% 25px 0;
}
#advice_call_content_area .text_area h1 {
	color: #fff;
	font-size: 32px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 600;
}
#advice_call_content_area .text_area .call-area {
	margin-top: 49px;
}
#advice_call_content_area .text_area .call-area .btn-book {
	background: #fff;
	color: #3e434a;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: 'Open Sans', sans-serif;
	padding: 12px 50px 12px;
	font-size: 29px;
	font-weight: 600;
	text-transform: uppercase;
	border: #fff 0px solid;
	margin-right: 30px;
}
#advice_call_content_area .text_area .call-area .btn-book:hover {
	background: #00bb2e;
	color: #fff;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#advice_call_content_area .text_area .call-area .btn-book:hover i {
	color: #fff;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#advice_call_content_area .text_area .call-area .btn-book i {
	color: #00bb2e;
	font-size: 35px;
	margin-right: 10px;
}
#experts_content_area {
	background: #efefef;
	display: block;
}
#experts_content_area .text_area {
	padding: 30px 30px;
}
#experts_content_area .text_area h1 {
	color: #3e434a;
	font-size: 32px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 35px;
	font-weight: 600;
}
#experts_content_area .text_area p {
	color: #3e434a;
	font-size: 14px;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 35px;
	font-weight: 400;
	text-align: justify;
}
#customer-reviews {
	background: #3e434a;
	display: block;
	text-align: center;
	padding: 50px 0 20px;
}
#customer-carousel h2 {
	color: #fff;
	font-size: 31px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 27px;
	font-weight: 400;
}
#customer-reviews hr {
	border-top: 1px solid #65696e;
}
#customer-reviews h5 {
	color: #fff;
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 400;
}
#footer-top-section {
	background: #272a2f;
	display: block;
}
#footer-top-section hr {
	border-top: 1px solid #65696e;
}
#footer-top-section .big_footer {
	margin-top: 42px;
}
#footer-top-section .big_footer .footer-box h4 {
	color: #fff;
}
#footer-top-section .big_footer .social-contact li a i {
	font-size: 60px;
	color: #fff;
}
#footer-top-section .big_footer .social-contact1 li {
	width: 100%;
}
#footer-top-section .big_footer .social-contact1 li a {
	color: #fff;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 32px;
}
#footer-top-section .big_footer .social-contact1 li a:hover {
	color: #00bb2e;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}


#footer-top-section .call-us-free {
	text-align: right;
}
#footer-top-section .call-us-free span {
	color: #fff;
	font-size: 15px;
}
#footer-top-section .call-us-free span i {
	color: #939597;
	font-size: 20px;
	margin-right: 5px;
}
#footer-top-section .call-us-free a {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	margin-left: 10px;
}
#footer-top-section .website {
	text-align: center;
}
#footer-top-section .website a {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
	margin-left: 10px;
}
#footer-top-section .email a {
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
	margin-left: 10px;
}
#footer-top-section .website a:hover, #footer-top-section .email a:hover, #footer-top-section .call-us-free a:hover{
	color: #00bb2e;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
/********************************************************
				ABOUT US PAGE
********************************************************/

#inner-banner {
	width: 100%;
	max-height: 246px;
	overflow: hidden;
}
#breadcrumb_area {
	background: #f0f3f4;
	border-bottom: #e2e6e7 1px solid;
	font-family: 'Open Sans', sans-serif;
}
#breadcrumb_area .breadcrumb {
	padding: 8px 15px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 500;
	list-style: none;
	background-color: none;
	border-radius: 0;
}
#breadcrumb_area .breadcrumb .breadcrumb-item a {
	color: #00bb2e;
}
/********************************************************
			      CONTACT US PAGE
********************************************************/

#contact_area {
	padding: 20px 0 30px;
}
.wpcf7-form-control-wrap .wpcf7-form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	border: 1px solid #0a6a36;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.wpcf7-form-control-wrap textarea.wpcf7-form-control {
	height: auto
}
.wpcf7-form-control-wrap .wpcf7-form-control:focus {
	border-color: #00bb2e;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,187,46,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,187,46,.6);
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
.submit_btn {
	background: #3e434a;
	color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	padding: 10px 25px;
	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: .7px;
	border: 0;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.submit_btn:hover {
	background: #00bb2e;
	color: #fff;
	border: 0;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
/****************************ABOUT US************************/
/*.banner_inner{
	height: 400px;
	overflow: hidden;
}

.inner_heading{
	background: #4271ea;
}

.inner_heading h2{
	margin-top: 0;
	font-size: 40px;
	color: #fff;
	font-family: 'Conv_Ebrima-bold';
	text-align: left;
	text-transform: uppercase;
	font-weight: bolder;
	line-height: 78px;
	padding: 20px 0 10px 0;
}

.inner_panel{
	padding: 30px 0;
}

.about_left p{
	font-size: 16px;
	line-height: 22px;
	font-family: 'Conv_Ebrima';
	color: #2f2f2f;
	padding: 10px 0 10px 0;
}

.about_right img{
	width: 100%;
	padding: 10px 0 0 0;
}*/


/****************************CONTACT US***********************/
/*
.contact_left{
	padding: 0 30px 0 0;
}

.contact_right{}

.contact_right h3{
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	margin-top: 0;	
}


.contact_right p{
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	font-family: 'Raleway', sans-serif;
}

.contact_right p a{
	color: #fff;
	font-size: 14px;
}

.contact_right{
	background: #4271ea;
	padding: 20px 0 30px 20px;
	margin: 24px 0 0 0;
}

.submit_btn{
	background: #000;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	padding: 10px 25px;
	border: 0;
	transition: all 0.5s ease 0s;
}

.submit_btn:hover{
	background: #4271ea;
	color: #fff;
	transition: all 0.5s ease 0s;
}

.map_contact{
	margin-top: 50px;
	height: 300px;
	margin-bottom: 50px;
}

.contact_left .form-group input[type="text"], .contact_left .form-group input[type="email"], .contact_left .form-group textarea{
	border:0;
	border-bottom:1px solid #ccc;
	box-shadow: none;
	border-radius: 0;
	resize: none;
	padding-left: 5px;
}


.contact_left .form-group label{
	display: none;	
}

.address_panel h3 i {
    float: left;
    padding: 0 10px 0 0;
}
*/

/* ===== Menu CSS ===== */

#header-menu li {
	margin: 0;
}
#header-menu li.current-menu-item a, #header-menu li.current-service-ancestor a {
	background-color: #00bb2e;
	color: #fff;
}
#header-menu ul.sub-menu li.current-menu-item > a{
	background-color: #00bb2e !important;
    color: #fff !important;
}
#header-menu li a {
	position: relative;
	
}

#header-menu li .clickMenu {
  position: absolute;
  right: 10px;
  top: 10px;
}

/* ====== Footer Menu ====== */

.footer-box ul.list-inline li.current-menu-item a{
	color:#00bb2e !important;
}




/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

/********************************************************
********************************************************/

.bannertop {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background: #282c31;
	color: #ffffff;
	text-align: center;
}
.bannertop h2 {
	font-family: "Open Sans", sans-serif;
	font-size: 34px;
	margin: 0 auto;
	padding: 15px 0;
}
.page-id-136 .gallery-images {
	margin: 0 auto;
	padding: 15px 0;
}
.page-id-136 .gallery {
	display: inline-table;
	height: 250px;
	list-style: outside none none;
	margin: 10px;
	padding: 10px;
	position: relative;
	width: 250px;
}
.page-id-136 .gallery::after, .page-id-136 .gallery::before {
	content: "";
	height: 35px;
	position: absolute;
	width: 35px;
}
.page-id-136 .gallery::after, .page-id-136 .gallery::before {
	content: "";
	height: 35px;
	position: absolute;
	width: 35px;
}
.page-id-136 .gallery::before {
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	left: 0;
	top: 0;
}
.page-id-136 .gallery::before {
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	left: 0;
	top: 0;
}
.page-id-136 .gallery::after, .page-id-136 .gallery::before {
	content: "";
	height: 35px;
	position: absolute;
	width: 35px;
}
.page-id-136 .gallery::after {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	bottom: 0;
	right: 0;
}
.page-id-136 .gallery::after, .page-id-136 .gallery::before {
	content: "";
	height: 35px;
	position: absolute;
	width: 35px;
}
.pagination-panel span {
	background: #00bb2e none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	height: 30px;
	padding: 3px 15px 0;
	text-align: center;
	width: auto;
}
.pagination-panel a {
	width: auto;
	height: 30px;
	background: #cccccc;
	color: #000;
	display: inline-block;
	text-align: center;
	padding: 3px 15px 0;
}
.pagination-panel a:hover {
	background: #00bb2e;
	color: #fff;
	text-decoration: none;
}
.pagination-panel span:hover {
	background: #00bb2e;
	color: #fff;
	text-decoration: none;
}
.page-template-template-case-study .gallery {
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
}
.page-template-template-case-study .gallery img {
	margin: 0 auto;
	padding: 0 0;
	border: 2px solid #00bb2e;
}
.tax-service-category .service-items {
	padding: 15px 0;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
.tax-service-category .service-items img {
	border: 3px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}
.pagecontent img {
	border: 3px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
	margin-top: 20px;
}
.extra-part {
	padding: 0;
	margin: 0 auto;
	border-top: 1px solid #ccc;
}
.extra-part .biorock-div {
	margin: 10px auto;
	padding: 0;
	width: 300px;
}
.extra-part .biorock-img {
	display: table;
	margin: 10px auto;
	padding: 0;
	text-align: center;
	width: auto;
}
.extra-part .biorock-div img {
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
.extra-part.biorock-img img {
	width: 100%;
}
.extra-part .tank_links {
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
.extra-part .tank_links ul {
	padding: 0;
	margin: 0 auto;
}
.extra-part .tank_links ul li {
	display: inline-block;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
}
.extra-part .tank_links ul li::after {
	content: "\f14a";
	font-family: FontAwesome;
	position: absolute;
	right: -8px;
	top: 3px;
}
.extra-part .tank_links ul li:last-child::after {
	content: "";
}
.extra-part .tank_links ul li a {
	margin: 0 auto;
	padding: 0;
	font-size: 15px;
	color: #000;
}
.extra-part .tank_links ul li a:hover {
	color: #00bb2e;
	text-decoration: none;
}
.extra-part .tank_links br {
	display: none;
}
.pagecontent table {
	border-collapse: collapse;
}
.pagecontent table, .pagecontent th, .pagecontent td {
	border: 1px solid #ccc;
	font-size: 14px;
	padding: 5px;
}
.pagecontent .aqua_table {
	margin: 20px auto;
	padding: 0;
}
.pagecontent .biorock-installation-step-images-list {
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
}
.pagecontent .biorock-installation-step-images-list ul {
	padding: 0 0;
	margin: 0 auto;
}
.pagecontent .biorock-installation-step-images-list ul li {
	display: inline-block;
	margin: 0 auto;
	padding: 0 10px;
}
.drainbox {
	padding: 0;
	margin: 0 auto;
}
.drainbox ul {
	padding: 10px 0;
	margin: 0 auto;
}
.drainbox ul li {
	margin: 0 auto;
	padding: 2px 0 0 18px;
	position: relative;
}
.drainbox ul li::after {
	content: "\f14a";
	font-family: FontAwesome;
	left: 0;
	position: absolute;
	top: 3px;
}
.service-gallery .col-sm-3 {
	margin: 5px auto;
}
.gallery-caption {
	background-color: rgba(0, 187, 46, 0.7);
	bottom: 15px;
	left: 10px;
	margin: auto;
	opacity: 0;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 10px;
	visibility: hidden;
}
.gallery-caption-inner {
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
}
.gallery-caption-inner span {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	width: 100%;
}
.service_gallery a {
	transition: all .5s ease 0s;
}
.service_gallery a:hover .gallery-caption {
	opacity: 1;
	visibility: visible;
	transition: all .5s ease 0s;
}
.gallery-caption-inner img {
	display: inline-block !important;
	max-width: 100%;
	width: auto !important;
	border: medium none;
	box-shadow: none;
}
.service-gallery {
	border-top: 1px solid #ccc;
	margin: 15px auto;
	padding: 20px 0;
}
.service_gallery::after, .service_gallery::before {
	content: "";
	height: 35px;
	position: absolute;
	width: 35px;
}
.service_gallery::after, .service_gallery::before {
	content: "";
	height: 35px;
	position: absolute;
	width: 35px;
}
.service_gallery::before {
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	left: 0;
	top: 0;
}
.service_gallery::after, .service_gallery::before {
	content: "";
	height: 35px;
	position: absolute;
	width: 35px;
}
.service_gallery::after {
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	bottom: 0;
	right: 0;
}
.service_gallery::after, .service_gallery::before {
	content: "";
	height: 35px;
	position: absolute;
	width: 35px;
}
.service_gallery {
	display: inline-table;
	height: 200px;
	list-style: outside none none;
	margin: 10px auto;
	padding: 10px;
	position: relative;
	width: 250px;
}
.service_gallery img {
	padding: 0;
	margin: 0;
}
.service-gallery h3 {
	font-weight: 700;
}
.pagecontent p {
	text-align: justify;
}

.navbar-default .navbar-toggle {
  	border-color: #00bb2e;
}

.navbar-default .navbar-toggle .icon-bar {
  	background-color: #00bb2e;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  	background-color: #000;
}
/*.inner-banner-section{
	width: 100%;
	max-height: 348px;
	overflow: hidden;
}
.inner-banner-section img{
	width: 100%
}*/

#about_area .tour-media:first-child{
	margin-top: 15px
}

#about_area .tour-media{
	padding: 15px 0;
	border-bottom: 1px solid #ccc;
}

#about_area .tour-media .media-image img {
	margin: 10px 2px;
    width: 99.6%;
	border: 3px solid #fff;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);

}

#about_area .tour-media .media-body .media-body-text h3.media-heading a, #about_area .tour-media .media-body .media-body-text h3.media-heading{
	text-decoration: none;
}

#about_area .tour-media .media-body .media-body-text h3.media-heading a:hover, #about_area .tour-media .media-body .media-body-text h3.media-heading:hover {
    color: #00bb2e;
    text-decoration: none;
}

#about_area .tour-media .media-body .media-body-text .media-place a{
	 text-decoration: none;
}

#about_area .tour-media .media-body .media-body-text .media-place p a{
	 text-decoration: none;
}

#about_area .tour-media .media-body .media-body-text .btn-green-line {
	background: #3e434a;
	color: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-family: 'Open Sans', sans-serif;
	padding: 10px 25px;
	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: .7px;
	border: 0;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	text-decoration: none;
}
#about_area .tour-media .media-body .media-body-text .btn-green-line:hover {
	background: #00bb2e;
	color: #fff;
	border: 0;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}

#about_area #secondary{
	margin-top: 30px;
}

#about_area #secondary .widget-area .widget_search h2{
	font-family: "Open Sans", sans-serif !important;
    font-size: 1.8em;
    font-style: normal;
    font-weight: 500;
	position: relative;
	padding-bottom: 10px;
}

#about_area #secondary .widget-area .widget_search h2:after{
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #ccc;
	content: "";
}
#about_area #secondary .widget-area .search-form label{
	width: 70%;
}
#about_area #secondary .widget-area .search-form span:first-child{
	display: none;
}
#about_area #secondary .widget-area .search-form .search-field{
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	border: 1px solid #0a6a36;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}

#about_area #secondary .widget-area .search-form .search-field:focus {
	border-color: #00bb2e;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,187,46,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,187,46,.6);
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}


#about_area #secondary .widget-area .search-form .search-submit {
	background: #3e434a;
    color: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-family: 'Open Sans', sans-serif;
    padding: 8px 25px 6.5px;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .7px;
    border: 0;
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    text-decoration: none;
}
#about_area #secondary .widget-area .search-form .search-submit:hover {
	background: #00bb2e;
	color: #fff;
	border: 0;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}


#about_area #secondary .widget_recent_entries{
	margin-top: 20px;
}

#about_area #secondary .widget_recent_entries h2.widget-title {
	font-family: "Open Sans", sans-serif !important;
    font-size: 1.8em;
    font-style: normal;
    font-weight: 500;
	position: relative;
	padding-bottom: 10px;
}

#about_area #secondary .widget_recent_entries h2.widget-title:after{
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #ccc;
	content: "";
}

#about_area #secondary .widget_recent_entries ul li{
	padding: 5px 0;
}

#about_area #secondary .widget_recent_entries ul li a{
	text-decoration: none;
}

#about_area #secondary .widget_recent_entries ul li a:hover{
	color: #00bb2e;
}

#about_area #secondary .widget_categories{
	margin-top: 20px;
}

#about_area #secondary .widget_categories h2.widget-title {
	font-family: "Open Sans", sans-serif !important;
    font-size: 1.8em;
    font-style: normal;
    font-weight: 500;
	position: relative;
	padding-bottom: 10px;
}

#about_area #secondary .widget_categories h2.widget-title:after{
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #ccc;
	content: "";
}

#about_area #secondary .widget_categories ul li{
	padding: 5px 0;
}

#about_area #secondary .widget_categories ul li a{
	text-decoration: none;
}

#about_area #secondary .widget_categories ul li a:hover{
	color: #00bb2e;
}

.page-template-default .about_text li{
	list-style-position:inside;
}

/*.custom-contact .form-control{
	background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border: 1px solid #0a6a36;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #000;
    display: block;
    font-size: 14px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition-delay: 0s, 0s;
    transition-duration: 1s;
    transition-property: border-color, box-shadow;
    transition-timing-function: ease-in-out, ease-in-out;
    width: 100%;
}*/

.page-template-template-contact .contact-lists{
	list-style:none;
}

.page-template-template-contact .contact-lists li{
	padding: 6px 0px 10px 0;
}

.page-template-template-contact .contact-lists li a:hover{
	color: #00bb2e;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}

.page-template-template-contact .contact-lists li span{
	font-weight:bold;
}

.page-template-template-contact .maparea{
	margin-top:20px;
}
@media only screen and (max-width:760px){
	
#truspilot_widget_area .list-inline {
    margin-top:40px;
    text-align: center;
}
#truspilot_widget_area .list-inline li {
    display: block;
    margin: 0 0 15px;
}
#truspilot_widget_area .list-inline li:nth-child(3) a{
		float:none;
}

}



